Subject: Re: TCP performance drop 2.6.6->2.6.7

From: Nivedita Singhvi <[email-masked]>
Date: Fri, 15 Apr 2005 08:30:35 -0700

Baruch Even wrote:
> I have no clue *why* it happens, but a hint on when it happens. If I 
> remove the ixgb driver from my .config, performance is back to normal. 
> Note though that I don't even use the ixgb driver for my tests, it's 
> just sitting idle on the machine and connected to nothing (the cisco 
> router is turned off to reduce noise polution).

Check your interrupts - it's probably sending out a large number
of interrupts which are clogging the system..

thanks,
Nivedita